kup Sky3DS+instrukcja kup R4iinstrukcja kup GW3DSinstrukcja
3DS / New 3DS do 11.2 3DS 10.3 / DSi1.4.5 / DSL 3DS / 2DS / New 3DS 4.1 - 9.2

wtorek, 10 grudnia 2013

Aktualizacja 3DS 7.0.0-13


Update 2013-12-14

Jest już aktualizacja dla R4i Dual Core. Linki w poście z instrukcją.

17 komentarzy:

  1. do tej pory działałem na sofcie 1.2 w moim gatewayu, czy jeśli chciałbym teraz zaktualizować go do 2.0B (emuNAND) nic się nie stanie?

    OdpowiedzUsuń
    Odpowiedzi
    1. Śmiało możesz aktualizować. Sprawdzałem.

      Usuń
  2. Będzie można u ciebie kupić r4 sdhc 2014? Ogarnołeś o co chodzi z tym co piszą na stronie o wymianie? (http://www.r4isdhc.com/)

    OdpowiedzUsuń
    Odpowiedzi
    1. Tak, będą za kilka dni.
      Mi nikt nie wymieni wiec i ja nie wymieniam.
      Coś się ekipa albo właściciel chyba zmienił.

      Usuń
    2. Czyli ogólnie jeśli kupiło się R4 miesiąc temu to mozna pomarzyć, że jeszcze będzie aktualizacja? :P

      Usuń
    3. Wiesz bardziej dokładnie kiedy będziesz miał nagrywarki działające pod 7.0.0-13E ??

      Usuń
  3. to już kart r4 sdhc dual-core 2013 już pod tym softem nie będzie działać ???

    OdpowiedzUsuń
  4. Kiedy będzie aktualizacja do r4 sdhc dualcore?

    OdpowiedzUsuń
  5. Nie. Wyprodukowano nowe karty na innej PCB z innymi możliwościami które mają nowy soft ! nie Wood. W związku z tym sam proces aktualizacji będzie wyglądał inaczej. Podobno działają na 3DS 7.0.

    OdpowiedzUsuń
  6. Ha! Omal nie kupiłem ;)

    Chociaż ja nadal na 4.2 siedzę z moim 3DS Zelda Edition ^_^

    OdpowiedzUsuń
  7. Jest też nowa aktualizacja dla DSTWO z tego co widziałem.

    OdpowiedzUsuń
  8. Witam jestem wtrakcie zakupu 3ds xl. Narazie zamowilem r4i 3ds rts sdhc ( juz mam ja , softwar wrzucilem 1.75b).Pytanie jest czy bede mogl uzywac tej karty na konsoli z 7.0.0, tylko do gier z DS.

    OdpowiedzUsuń
  9. Znalazlem cos takiego na tej stronie , czy dobrze mysle ze karty R4I 3DSRts mozna bedzie uzywac na Soft 7.0.0 http://r4i-sdhc.com/aboute.asp

    OdpowiedzUsuń
    Odpowiedzi
    1. Najpierw pewnie będzie trzeba ja zaktualizować ale nie wszystkie karty obsługują update.

      Usuń
  10. Witam. Znaczy ze jak karta sie zaktualizuje do wersji 1.75b to bedzie dzialala pod softem 7.0.0?

    OdpowiedzUsuń